.custom-category-list
{list-style:none;}


.custom-category-list li {
    width:100%;
    color:#025B6A;
    display: block;
    font-size: 1.375rem;
    font-weight: 700;
    box-sizing: border-box;
    border-bottom: 1px solid #DFDFDF;
    padding:0.8rem 2.5rem 0.8rem 3.5rem;    margin-bottom: 8px;
}

/*.sub-category-list {
    padding-left: 1.5rem;
    font-weight: normal;
}*/

.sub-category-list li {
      border:none!important;;
      padding:0%!important;    margin: 0;
}

    
   
.items h3{    background: var(--golden);
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 18px 20px 18px 3vw;
    border-radius: 0px 35px 35px 0px;
    color: #fff;
    font-weight: 700;cursor:pointer;}
.items h3 svg{max-width:23px;font-size:var(--f-24);transition: 0.3s all ease-in-out;
    transform: rotate(180deg);}
    
.items.active h3 svg{transform: rotate(0deg);}    
    
.items .custom-category-list{padding-left:0px;}

#knowledge-centre .columns-3{gap:4rem 1rem;}

.custom-category-list {
    list-style: none;
    padding: 0;
    margin: 0;
}

.category-item {
    margin-bottom: 1em;
}

.category-header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    cursor: pointer;
    font-weight: bold;
    color: #005761;
}

.toggle-arrow {
    transition: transform 0.3s ease;
   max-width: 23px;
}

.sub-category-list {
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.4s ease;
    margin: 0;
    padding-left: 1em;
}

.sub-category-list li a {
    text-decoration: none;
    display: block;
    padding: 0.3rem 0;
    color: #000;
    font-weight: 400;font-size:1.125rem;
}

.sub-category-list li a:hover {
    text-decoration: underline;
}

.category-item.open .sub-category-list {
    max-height: 500px; /* Set high enough to fit content */
}

.category-item .toggle-arrow {
    transform: rotate(180deg);
}

.category-item.open .toggle-arrow {
    transform: rotate(0deg);
}
li.category-item
 {
    cursor: pointer;
}

.sub-category-list{padding-top:8px;}


.items .c-list {
    overflow: hidden;
    transition: height 0.3s ease;
}

.knowledge_centre{display:none;}
.knowledge_centre.active{display:block;}


.taxonomy-category a{text-transform: capitalize;}

.sub-category-list {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.3s ease;
}
.category-item.open .sub-category-list {
  /* max-height is set dynamically by JS */
}

.mob{display:none;}
.desk{display:block;}



.category-item:has(.category-title.active),.author-item:has(.a-item.active) {
      background: var(--golden);
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 18px 20px 18px 3vw;
    border-radius: 0px 35px 35px 0px;
    color: #fff;
}


@media screen and (max-width: 781px) {

#knowledge-service-slider-menu-txt{
    display: flex;
    justify-content: space-between;
    gap: 10px;width:100%;}

.items h3{    border-radius: 4px;
            padding: 5px 5px 5px 10px;font-size: 14px;font-weight: 400;width: 100%;
        gap: 10px;}

.items {
    display: flex;
    flex-direction: column;
    max-width: 50%;
    margin: 0;margin-block-start: 0rem !important;
}

 .items{width:100%;}   

.desk{display:none;}
.mob{display:block;}

.items h3 svg.mob path{max-width:18px;}
.items h3 svg.mob{        padding: 5px;
        background: rgba(178, 129, 26, 1);
        border-radius: 1px;
        min-width: 30px;}

.items .c-list{position: fixed;
   width: 90%;
    background: var(--golden);
    left: 0;
    top: 53px;overflow: visible;
        z-index: 10000;transition: 0.3s all ease-in-out;
        transform: translateX(-150vw);        max-height: 1300px;}
.items.active .c-list{   transform: translateX(0vw);        height: 100vh;
        overflow: visible;}
#knowledge-service-list{position:relative;}
.custom-category-list li{font-size:1.125rem;padding: 0.8rem 2vw 0.8rem 5vw;color:#fff;font-weight: 600;}
.category-header{font-size:1.125rem;color:#fff;}
.sub-category-list li a{color:#fff;}
.items .custom-category-list{max-width:85%;}
.toggle-arrow img{max-width:17px;height:auto;}


.m-head.mob{display: flex ; width: calc(100% + 12%); position: relative; background: rgb(185 135 32); padding: 10px 5vw; box-sizing: border-box;}
.m-head.mob h4{display: flex ; width: 100%; gap: 20px; justify-content: space-between; color: #fff; font-size: 20px; font-weight: 700; align-items: center;}
.m-head.mob h4 img{display: flex ; max-width: 34px; height: auto;













}





.c-list {
    height: 0;
    overflow: hidden;
    transition: height 0.4s ease;
}
.items.open .c-list {
    /* We’ll use JavaScript to handle the height, so no need to set it here */
}
.category-item:has(.category-title.active), .author-item:has(.a-item.active) {
    background: #06474e;}





|






















